<div class="eth-toc-delivery-link" ng-if="$ctrl.deliveryLinks && $ctrl.deliveryLinks.length > 0">
    <div ng-repeat="link in $ctrl.deliveryLinks">
        <a class="arrow-link md-primoExplore-theme" ng-href="{{link.uri}}" target="_blank" rel="noopener" ng-click="$event.stopPropagation();">
            <span>{{link.label}}</span>
            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
            <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
        </a>
    </div>
</div>
<div class="eth-toc-dnb-link spaced-rows" ng-if="$ctrl.dnbLinks && $ctrl.dnbLinks.length > 0">
    <div ng-repeat="link in $ctrl.dnbLinks">
        <a class="arrow-link md-primoExplore-theme" ng-href="{{link.uri}}" target="_blank" rel="noopener" ng-click="$event.stopPropagation();">
            <span>{{link.label}} {{::$ctrl.ethConfigService.getLabel($ctrl.config, 'toc')}} "{{link.isbn}}"</span>
            <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
            <prm-icon link-arrow external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="chevron-right"></prm-icon>
        </a>
    </div>        
</div>
